/*     2157625 : 한줄 텍스트      */
.shgroup,
#sub_view #container .contents_wrap .snb_wrap,
#header,
#row_info,
#footer {display:none;}
#viewport.on #container {padding-top:0;}
#sub_view #container .contents_wrap {position:relative; padding:0; background:url(/img_up/shop_pds/appkorea290/build/option/kakaotalk_20251124_1658286971763971262.jpg); height:100vh; background-size:cover; background-repeat:no-repeat;} 
#sub_view #container .contents_wrap::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#00000012;}

  @keyframes arrow-ani {
    0% {transform:translateX(0px);}
    50% {transform:translateX(5px);}
    100% {transform:translateX(0px);}
  }

  @keyframes moveLeft {
    0% {transform:rotate(0) translateY(-50%);}
    50% {transform:rotate(-10deg) translateY(-50%);}
    100% {transform:rotate(0) translateY(-50%);}
  }

  @keyframes moveRight {
    0% {transform:rotate(0deg) translateY(-50%);}
    50% {transform:rotate(10deg) translateY(-50%);}
    100% {transform:rotate(0deg) translateY(-50%);}
  }



.list__2157625__ * {margin:0; padding:0; box-sizing:border-box;}
.list__2157625__ {height:100vh; display:flex; flex-direction:column; justify-content:center;}
.list__2157625__ .sub-title {text-align:center; color:#fff; font-size:28px;}
.list__2157625__ .top-title {font-size:0; text-align:center; margin:20px 0 10px 0;}
.list__2157625__ .top-title > img {}
.list__2157625__ .subject {font-size:25px; color:#fff; text-align:center; font-weight:500;}
.list__2157625__ .info_value {display:flex; align-items:center; justify-content:center; margin:30px 0 50px 0; gap:100px;}
.list__2157625__ .info_value .date {display:flex; align-items:center; gap:10px;}
.list__2157625__ .info_value .date .regname {color:#fff; background:linear-gradient(329deg, #5597a5, #0066bc, #1a66c5); font-size:21px; padding:5px 10px; border-radius:10px;}
.list__2157625__ .info_value .date .regdate {color:#fff; font-size:25px; font-weight:600;}
.list__2157625__ .info_value .date .regdate > b {color:#fff; font-weight:800; font-size:25px;}
.list__2157625__ .info_value .modal_btn {display:flex; gap:10px; align-items:center;}
.list__2157625__ .info_value .modal_btn > button {color:#fff; border:none; font-size:21px; padding:5px 15px; border-radius:10px; box-shadow:4px 4px 4px #0000001c; display:flex; align-items:center; gap:5px; transition:all .3s;}
.list__2157625__ .info_value .modal_btn > button.event-modal {background:#333;}
.list__2157625__ .info_value .modal_btn > button.gift-modal {background:#333;}

/*팝업창*/
.popup-layout {visibility:hidden; position:absolute; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup-layout .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0;}
.popup-layout .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); min-width:25%; background:#fff; border-radius:10px; padding:30px;}
.popup-layout.modal_gift_block_12334 .popup-content {min-width:25%;}
.popup-layout .popup-content .close-btn {position:absolute; right:30px; top:30px; font-size:25px; border:none; background:none;}
.popup-layout .popup-content .modal_box .hd_title {margin:0 0 20px 0; padding:10px 0; text-align:center; font-size:25px; color:#333; border-bottom:1px solid #ccc;}
.popup-layout .popup-content .modal_box .figure_box {display:flex; gap:20px; justify-content:center;}
.popup-layout .popup-content .modal_box .figure_box > figure {font-size:0;}
.popup-layout .popup-content .modal_box .figure_box > figure > img {width:555px;}

.popup-layout.active {visibility:visible; opacity:1;}
.popup-layout.active .close-section {opacity:1;}


@media all and (hover:hover){
  .list__2157625__ .info_value .modal_btn > button:hover {transform:translateY(-5px);}
}


.list__2157625__ .list_wrapper {display:flex; gap:100px; justify-content:center;}
.list__2157625__ .list_wrapper > div {position:relative; width:55%;}

.list__2157625__ .list_wrapper > div > figure {position:absolute; z-index:0; top:50%; transform:translateY(-50%);  font-size:0;}
.list__2157625__ .list_wrapper .one > figure.one {left:-150px; animation: moveLeft 2s linear infinite;}
.list__2157625__ .list_wrapper .one > figure.two {right:-145px; animation:moveRight 2s linear infinite;}
.list__2157625__ .list_wrapper .two > figure {right:0;}
.list__2157625__ .list_wrapper > div > a {position:relative; display:block; text-align:center; padding:30px; border-radius:30px; background:#fff; box-shadow:5px 5px 5px #00000033; transition:all .2s;}
.list__2157625__ .list_wrapper > div > a .icon {font-size:0;}
.list__2157625__ .list_wrapper > div > a .icon > img {width:30%; margin:0 auto;}
.list__2157625__ .list_wrapper > div > a .icon > img.normal {display:block;}
.list__2157625__ .list_wrapper > div > a .icon > img.hover {display:none;}
.list__2157625__ .list_wrapper > div > a .title {display:block; padding:10px 0 20px 0; font-size:30px; color:#333;}
.list__2157625__ .list_wrapper > div > a > p {font-size:20px; display:flex; align-items:center; justify-content:center; color:#666; gap:5px;}
.list__2157625__ .list_wrapper > div > a > p > i {background:#fff; border-radius:50%; padding:3px;}

.quick_button * {margin:0; padding:0; box-sizing:border-box;}
.quick_button {position:fixed; right:0; top:50%; transform:translateY(-50%); display:flex; flex-direction:column; box-shadow:1px 2px 13px 0px rgb(6 6 6 / 16%); border-radius:20px 0 0 20px; overflow:hidden; z-index:10;}
.quick_button > a {display:flex; flex-direction:column; background:var(--main-color); border-bottom:1px solid #fff; align-items:center; justify-content:center; padding:40px 15px; gap:10px; transition:all .3s;}
.quick_button > a:last-child {border-bottom:none;}
.quick_button > a > i,
.quick_button > a > span {color:#fff; font-size:17px; transition:all .3s;}

.quick_button > a:hover {background:#ccc;}
.quick_button > a:hover > i,
.quick_button > a:hover > span {color:#333;}

@media all and (hover:hover){
  .list__2157625__ .list_wrapper > div:nth-child(1):hover > a > p > i {color:var(--main-color); -webkit-animation-name:arrow-ani; -webkit-animation-duration: 0.8s; animation-name:arrow-ani; animation-duration:0.8s; animation-iteration-count:infinite;}
  .list__2157625__ .list_wrapper > div:nth-child(2):hover > a > p > i {color:#0066bc; -webkit-animation-name:arrow-ani; -webkit-animation-duration: 0.8s; animation-name:arrow-ani; animation-duration:0.8s; animation-iteration-count:infinite;}
  .list__2157625__ .list_wrapper > div:nth-child(1):hover > a {background:var(--main-color);}
  .list__2157625__ .list_wrapper > div:nth-child(2):hover > a {background:#0066bc;}
  .list__2157625__ .list_wrapper > div:hover > a .icon > img.normal {display:none;}
  .list__2157625__ .list_wrapper > div:hover > a .icon > img.hover {display:block;}
  .list__2157625__ .list_wrapper > div:hover > a .title {color:#fff;}
  .list__2157625__ .list_wrapper > div:hover > a > p {color:#fff;}
}
  
@media all and (max-width:830px){
  #sub_view #container .contents_wrap #contents {padding:0;}
  #viewport #container {padding-top:0;}

  .quick_button {top:unset; bottom:20px; right:unset; transform:translateX(-50%); left:50%; width:150px; border-radius:20px;}
  .quick_button > a {padding:10px 5px; flex-direction:row;}
  .quick_button > a > i {font-size:13px;}
  .quick_button > a > span {font-size:13px;}
  .quick_button > a > span > br {display:none;}


  .list__2157625__ .top-title {width:80%; margin:20px auto;}
  .list__2157625__ .sub-title {font-size:14px;}
  .list__2157625__ .subject {font-size:15px; line-height:1.5em; word-break:keep-all; }

  .list__2157625__ .info_value {flex-direction:column; gap:20px; margin:40px 0 90px 0;}
  .list__2157625__ .info_value .date .regname {font-size:15px;}
  .list__2157625__ .info_value .date .regdate,
  .list__2157625__ .info_value .date .regdate > b {font-size:15px;}
  .list__2157625__ .info_value .modal_btn > button {font-size:15px;}

  .list__2157625__ .list_wrapper {gap:30px;}
  .list__2157625__ .list_wrapper > div {width:100%;}
  .list__2157625__ .list_wrapper > div > figure {width:90px; top:-30px;}
  .list__2157625__ .list_wrapper .one > figure.one {left:0;}
  .list__2157625__ .list_wrapper .one > figure.two {right:0;}
  .list__2157625__ .list_wrapper > div > a .icon > img {width:20%;}
  .list__2157625__ .list_wrapper > div > a {padding:20px 10px;}
  .list__2157625__ .list_wrapper > div > a .title {font-size:15px; word-break:keep-all;}
  .list__2157625__ .list_wrapper > div > a > p {font-size:14px;}

.popup-layout .popup-content {padding:20px; min-width:80%; overflow-y:scroll; height:65%;}
.popup-layout.modal_gift_block_12334 .popup-content {min-width:80%;}
.popup-layout .popup-content .modal_box .hd_title {font-size:15px;}
.popup-layout .popup-content .close-btn {font-size:20px; top:20px; right:20px;}
.popup-layout .popup-content .modal_box .figure_box {flex-direction:column;}
.popup-layout .popup-content .modal_box .figure_box > figure > img {width:100%;}
}

